<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneyRequirement](./bitburner.moneyrequirement.md)

## MoneyRequirement interface

Player must have at least this much money.

**Signature:**

```typescript
interface MoneyRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [money](./bitburner.moneyrequirement.money.md) |  | number |  |
|  [type](./bitburner.moneyrequirement.type.md) |  | "money" |  |

